#592 closed defect (invalid)

newlib-0.11.0 doesn't build with gcc-3.4

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: highest Milestone: 4.8
Component: tool Version: 4.7
Severity: critical Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

gcc-3.4 doesn't build newlib-0.11.0, because parts of newlib-0.11.0 rely on a gcc extention to the c-language, which has been disabled in gcc-3.4.

Release:
RTEMS-4.7

Attachments (1)

newlib-0.11.0-ctypes.diff (1002 bytes) - added by Ralf Corsepius on Dec 3, 2006 at 1:31:13 PM.
newlib-0.11.0-ctypes.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on May 23, 2004 at 1:54:19 AM by Joel Sherrill

Status: assignedwaiting

Changed on Dec 3, 2006 at 1:31:13 PM by Ralf Corsepius

Attachment: newlib-0.11.0-ctypes.diff added

newlib-0.11.0-ctypes.diff

comment:2 Changed on Jan 27, 2007 at 7:43:30 AM by Ralf Corsepius

Milestone: 4.8
rep_platform: All
Resolution: invalid
Status: assignedclosed

Me thinks this all is obsolete - Closing

Note: See TracTickets for help on using tickets.